{
  "project_info": {
    "project_number": "73241222539",
    "firebase_url": "https://dummy-27e6b.firebaseio.com",
    "project_id": "dummy-27e6b",
    "storage_bucket": "dummy-27e6b.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:73241222539:android:48af22f54cb8511712e38e",
        "android_client_info": {
          "package_name": "net.dolden.dummyand"
        }
      },
      "oauth_client": [
        {
          "client_id": "73241222539-cndrmso63ealc3k6ateaip0h94h85l8g.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyC3moppmy85R7j5ADC4yZazE9FA32mb5J8"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "73241222539-cndrmso63ealc3k6ateaip0h94h85l8g.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}